Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006594 [DCSS] Bug Report trivial always 2013-02-02 23:50 2014-02-23 06:52
Reporter battaile View Status public  
Assigned To edlothiol
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0006594: Hitting escape with deck-stacking window open will cause webtiles to hang
Description 1 - Use Nemelex's fifth power, the one that lets you re-order five cards
2 - Hit escape while the window is open

This will close the window but you are unable to do anything (except for use the chat window). You need to navigate away and re-open the game, at which point the deck-stacking dialog is open again and you can continue stacking or hit enter to close it.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0005665resolvedmumra Stack Five causes webtiles freeze 
has duplicate 0008197closedMedar Pressing Escape key when Stacking Five cards freezes webtiles 

-  Notes
(0025369)
Medar (developer)
2014-02-22 19:26

Like mentioned in 0008197 this now only freezes if you go to the card list first with ?
(0025370)
Medar (developer)
2014-02-22 20:10

This should be finally fixed in 0.14-a0-2751-ga4e4f02

- Issue History
Date Modified Username Field Change
2013-02-02 23:50 battaile New Issue
2013-03-13 16:10 edlothiol Status new => assigned
2013-03-13 16:10 edlothiol Assigned To => edlothiol
2013-03-14 14:13 mumra Relationship added has duplicate 0005665
2013-03-19 14:42 battaile Issue Monitored: battaile
2013-03-21 19:21 battaile Issue End Monitor: battaile
2013-04-17 19:38 Medar Issue Monitored: Medar
2013-05-07 17:37 edlothiol Issue Monitored: edlothiol
2014-02-22 19:25 Medar Relationship added has duplicate 0008197
2014-02-22 19:26 Medar Note Added: 0025369
2014-02-22 20:10 Medar Note Added: 0025370
2014-02-22 20:10 Medar Status assigned => resolved
2014-02-22 20:10 Medar Fixed in Branch => 0.14 development branch
2014-02-22 20:10 Medar Resolution open => done
2014-02-23 06:52 battaile Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker